def table1(tenurekey : int):
    if not tenurekey:
        return 'No Tenure Key'
    else:
        ## go and get dashbaord with tenure key
        table = """
        | Month    | Savings |
        | -------- | ------- |
        | January  | $250    |
        | February | $80     |
        | March    | $420    |
        """
        return table
    

if __name__ == '__main__':
    # Example TenureKey for testing
    table1('2422')